• en
  • Langue : fr
  • 1.9
  • dev
  • Version de la documentation : 1.8

django.contrib.webdesign

Obsolète depuis la version 1.8: Le paquet ne contenait qu’une seule balise de gabarit et celle-ci a été déplacée vers les balises intégrées (lorem).

Back to Top